Control APIAPI 레퍼런스Teams

팀 멤버를 추가합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

POST/v1/teams/{teamId}/members

팀 owner만 멤버를 추가할 수 있습니다. CLI: ntro teams members add. 이메일 인증을 완료한 사용자만 사용할 수 있습니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

teamId*string

요청 본문

application/json

TypeScript 타입 정의

Use the request body type in TypeScript.

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/teams/string/members" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "role": "string"  }'
{  "member": {    "createdAt": "string",    "email": "string",    "role": "string",    "userId": "string"  }}